Bug 1078 - online HOWTO-index.html points to internet sites rather than file
Summary: online HOWTO-index.html points to internet sites rather than file
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: faq (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-08 18:33 UTC by drector
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-30 04:10:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description drector 1999-02-08 18:33:34 UTC
When trying to browse online documentation without internet
access, I noticed that HOWTO-index.html points to internet
sites, making online HOWTO browsing difficult

Comment 1 Cristian Gafton 1999-03-30 04:10:59 UTC
Fixed in the howto-6.0-4 or greater (part of starbuck)


Note You need to log in before you can comment on or make changes to this bug.